@charset "utf-8";

.pagetitle {
	height: 260px;
	text-align: center;
	background-image: url(../images/price/bg_pagetitle.jpg);
	background-repeat: no-repeat;
	background-position: center;
	background-size: cover;
}
.youtubeBox-home {
	position: relative;
	height: 0;
	padding: 0 0 56.25%;
	overflow: hidden;
}
.youtubeBox-home iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
.cnt_merit {
	border: 1px solid #ccc;
}
.cnt_merit h3 {
	padding: 10px;
	font-weight: bold;
	background-color: #ebe9dc;
	text-align: center;
}
.cnt_merit dl {
	margin: 20px;
	padding: 0 0 20px 62px;
}
.cnt_merit dl dd {
	margin-top: 5px;
}
.cnt_merit .merit {
	background-image: url(../images/price/icon_merit.gif);
	background-repeat: no-repeat;
	background-position: left top;
	border-bottom: 1px dotted #ccc;
}
.cnt_merit .demerit {
	background-image: url(../images/price/icon_demerit.gif);
	background-repeat: no-repeat;
	background-position: left top;
}
.cnt_faq dl {
	padding: 20px 0;
	border-bottom: 1px dotted #ccc;
}
.cnt_faq dl dt {
	min-height: 30px;
	padding: 2px 0 0 45px;
	background-image: url(../images/top/icon_q.png);
	background-position: left top;
	background-repeat: no-repeat;
}
.cnt_faq dl dd {
	margin: 10px 0 0 45px;
}

@media screen and (min-width: 737px) and (max-width: 1000px) {
.pagetitle {
	height: 200px;
}
.cnt_merit dl {
	margin: 15px;
	padding: 0 0 15px 62px;
}
.youtubeBox-home iframe {
	margin-left: 0;
}
}

@media screen and (min-width: 737px) and (max-width: 1000px) and (orientation : landscape) {
}

@media screen and (max-width: 736px) {
.pagetitle {
	height: 120px;
}
.cnt_merit dl {
	margin: 10px;
	padding: 0 0 10px 62px;
}
.youtubeBox-home iframe { 
	margin-left: 0;
}
}

@media screen and (max-width: 736px) and (orientation : landscape) {
}